
QGIS Application - Feature request #6796

When more than > 1 attribute table is open, use tabs instead of many windows

2012-11-30 11:33 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15944

Description

see attached image from a popular gis package

History

#1 - 2014-06-20 11:26 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

there have been a recent ticket with a similar request, but the answer was that the actual qgis behavior is the right one, so I guess this is not going to

happen,.

#2 - 2016-07-21 11:55 AM - R. R.

After activating 'Open attribute table in a dock window' in Options/Data Sources, it's possible to organize attribute tables by tabs:

http://gis.stackexchange.com/questions/202545/is-it-possible-to-arrange-multiple-attribute-tables-in-tabs-in-qgis/202551#202551
